@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}


  .wrapper1{
    width: 90%;
    margin: 0 auto;
  }
  
  .wrapper1 h1{
    font-weight: normal;
    margin-bottom: 3rem;
    border-bottom: 1px solid black;
  }

  
  .gallery3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
  }
  
  
  .card {
    width:24%;
    position:relative;
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
    /* margin: o auto; */
  }
   
  .card img{
    
    width:100%;
    height:100%;
    /* filter: grayscale(50%); */
    box-shadow: 0 0 20px #333;
    object-fit: cover;
  }
  
  .card:hover {
    transform: scale(1.03);
    transition: 0.5s;
    filter: drop-shadow(0 0 10px #333);
  }
  
  
  /* .card:hover img {
    filter: grayscale(0%);
  } */
  
  .card figcaption{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 25px;
    width: 100%;
    height: 20%;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    opacity: 0;
    border-radius: 0 0 10px 10px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    transition: 0.3s;
  }
  
  .card:hover figcaption {
    opacity: 1;
    transform: scale(1.03);
  }  

  @media screen and (max-width: 425px) {
    .wrapper1 h1{
      font-weight: normal;
      margin-bottom: 1rem;
      border-bottom: 1px solid black;
      font-size: 1.5rem;
      text-align: center;
    }

    .card {
      width:47%;
      position:relative;
      margin-bottom: 20px;
      border-radius: 10px;
      overflow: hidden;
      /* margin: o auto; */
    }
    
  }